@charset "windows-1251";
body {background-color:#FFFFFF;}
img, table {border: none;}

form { margin: 0; }

#topmenu {font: bold 11px tahoma, sans-serif; color: #F1DEC3; }
#topmenu a {font: bold 11px tahoma, sans-serif; text-decoration: none;}
#topmenu a:link, #topmenu a:visited {color: #fff;}
#topmenu a:active, #topmenu a:hover {color: #fff;}

#top {font: normal 13px Times New Roman, Times, serif; color: #333333;}
#top_old {font: normal 13px Times New Roman, Times, serif; color: #A2A1A1;}
#top a {font: normal 13px Times New Roman, Times, serif; color: #0078C4;}
#top a:link, #top a:visited {text-decoration: underline;}
#top a:active, #top a:hover {text-decoration: none;}

.more a {font: normal 11px verdana, sans-serif; color: #0078C4;}

#hi {font: normal 17px Times New Roman, Times, serif; color: #252525;}
#hi a {font: normal 17px Times New Roman, Times, serif; color: #0078C4;}
#hi a:link, #hi a:visited {text-decoration: underline;}
#hi a:active, #hi a:hover {text-decoration: none;}

h1 {font: normal 25px arial, sans-serif; color: #DB0000; margin-top:0px; }

h2 {font: normal 18px arial, sans-serif; color: #DB0000; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}

h2 {font: normal 18px arial, sans-serif; color: #DB0000;}

#in {font: bold 10px verdana, sans-serif; color: #333333;}
#in a {font: normal 11px verdana, sans-serif; color: #0078C4;}
#in a:link, #in a:visited {text-decoration: underline;}
#in a:active, #in a:hover {text-decoration: none;}

#in_old {font: bold 10px verdana, sans-serif; color: #999999;}
#in_old a {font: normal 11px verdana, sans-serif; color: #0078C4;}
#in_old a:link, #in_old a:visited {text-decoration: underline;}
#in_old a:active, #in_old a:hover {text-decoration: none;}


.zagl {font: bold 12px arial, sans-serif; color: #C30000;}
.zagl2 {font: normal 13px arial, sans-serif; color: #252525;}

INPUT, SELECT {font: normal 12px arial, sans-serif; 
       border: solid 1px; border-color: #D0D0D0;}
	   
#by {font: normal 13px Times New Roman, Times, serif; color: #333333;}
#by a {font: normal 13px Times New Roman, Times, serif; color: #DB0000;}
#by a:link, #by a:visited {text-decoration: underline;}
#by a:active, #by a:hover {text-decoration: none;}

#by_old {font: normal 13px Times New Roman, Times, serif; color: #999999;}
#by_old a {font: normal 13px Times New Roman, Times, serif; color: #DB0000;}
#by_old a:link, #by_old a:visited {text-decoration: underline;}
#by_old a:active, #by_old a:hover {text-decoration: none;}


#phone {font: normal 12px arial, Times, serif; color: #333333;}
#phone a {font: normal 11px verdana, Times, serif; color: #0078C4;}
#phone a:link, #phone a:visited {text-decoration: underline;}
#phone a:active, #phone a:hover {text-decoration: none;}

#phone_old {font: normal 12px arial, Times, serif; color: #8F8E8E;}
#phone_old a {font: normal 11px verdana, Times, serif; color: #0078C4;}
#phone_old a:link, #phone_old a:visited {text-decoration: underline;}
#phone_old a:active, #phone_old a:hover {text-decoration: none;}


.ph {font: bold 19px arial, sans-serif; color: #999999;}

#catalog {font: normal 12px arial, Times, serif; color: #8F8E8E;}
#catalog a {font: normal 11px verdana, Times, serif; color: #0078C4;}
#catalog a:link, #catalog a:visited {text-decoration: underline;}
#catalog a:active, #catalog a:hover {text-decoration: none;}

#news {font: normal 15px  Times, serif; color: #333333;}
#news a {font: normal 13px arial, Times, serif; color: #0078C4;}
#news a:link, #news a:visited {text-decoration: underline;}
#news a:active, #news a:hover {text-decoration: none;}

.n {font: normal 13px Times New Roman, Times, serif; color: #A2A1A1;}
.n2 {font: normal 14px Times New Roman, Times, serif; color: #A2A1A1;}
.n_old {font: normal 12px Times New Roman, Times, serif; color: #A2A1A1;}

#tabl {font: normal 10px tahoma, Times, serif; color: #333333;}
#tabl_old {font: normal 10px tahoma, Times, serif; color: #666666;}
#tabl2 {font: normal 11px verdana, Times, serif; color: #DA0000;}
#tabl2 a {font: normal 11px verdana, Times, serif; color: #0078C4;}
.t {font: bold 11px tahoma, Times, serif; color: #185C96;}

#bottom {font: normal 11px verdana, Times, serif; color: #333333;}
#bottom a {font: normal 11px verdana, Times, serif; color: #0078C4;}
#bottom a:link, #bottom a:visited {text-decoration: underline; color: #0078C4;}
#bottom a:active, #bottom a:hover {text-decoration: none; color: #0078C4;} 

#bottom_old {font: normal 11px verdana, Times, serif; color: #8F8E8E;}
#bottom_old a {font: normal 11px verdana, Times, serif; color: #8F8E8E;}
#bottom_old a:link, #bottom_old a:visited {text-decoration: underline;}
#bottom_old a:active, #bottom_old a:hover {text-decoration: none;}



#s {font: bold 17px arial, sans-serif; color: #0078C4;}

.r {font: bold 12px tahoma, sans-serif; color: #D93107;}
#forma {font: normal 13px arial, Times, serif; color: #333333;}

